/* CSS Document */

nav {display:none;}

body {
	background-color: rgba(250,250,250,1.00);
}



#all {
	width: 100%;
	border-bottom-width: 8px;
	border-bottom-style: solid;
	border-bottom-color: rgba(254,230,0,1.00);
}

#te {display:none;
	
	}
section {width:100%}
section {float:none;}




	
#all #green a {

	font-size: 30px;
}




#banner {
	width: 100%;
	height: auto;
	background-color: ;
	background-color: rgba(250,250,250,1.00);
}

	#arror {
	display:block;
	width:100%;
	height:auto;
	padding: -30px;
}

#noo { display:none;
	}
	
section h2 {
	font-size: 1.2em;
	text-align:center;
	padding-top:3%;
	padding-bottom:0%;
	color: #333;

}
	




#banner h1 {
	font-size:1.5em;
}
#banner h2 {
	font-size:1em;
}

#all #green {
	padding-top: 10px;
	padding-bottom: 100px;
	margin-top: 5%;
}
article p {
	font-size: 1em;
	padding-top: 12px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 3%;
}
section img:hover { transform: scale(1); } 
#all #green {
	width: 90%;	
	font-size: 1.5em;
}
section img {
	
	padding-top: 20px;
}


#all #uu {
	background-image: url(http://www.gdo.com.tw/mobile/images/arror.gif);
	background-repeat: repeat;
	height: 50px;
}
section h3 {
	display:block;
	font-size: 18px;
	padding: 3%;
}
#gg {display:none;}







#banner img {
	margin-bottom: -5px;
}

#green {
	width: 93%;
	height:70px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 10px;
	padding-bottom: -60px;
	text-align: center;
	background-color: rgba(208,51,40,1.00);
	border-radius: 10px;
}

#green a{
	text-align: center;
	font-size: 28px;
	color: rgba(253,209,0,1.00);
	text-decoration: none;
	font-weight: bolder;
}

#green a:hover{
	text-align: center;
	font-size: 28px;
	color: rgba(253,209,0,1.00);
	text-decoration: none;
	border-bottom: 4px solid rgba(253,209,0,1.00);
}

#bannera  {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -5px;
	background-color: rgba(250,250,250,1.00);
}


#fono {
	
display:none;	
}


#mido  {
	padding-top: 5px;
	
}

#mido1  {
	padding: -5px;
}



#mido7 img {
	padding-top: 5px;
}
#kzen  {
	padding-bottom: 0px;
	background-color: rgba(250,250,250,1.00);
}

#kou  {
	margin-top: 8px;
	background-color: rgba(250,250,50,1.00);
}


#banner{
	margin-bottom: -5px;
	background-color: rgba(250,250,250,1.00);
}



#food {
    margin-top: 20px;
    padding-top: 20px;
    padding-bottom: -15px;
    background-color: #F0EFED;	
	
	
	
}

#food a {
	display: inline-block;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left: 3px;
	margin-right: 3px;
	color: rgba(87,92,87,1.00);
	margin-bottom: 24px;
	text-decoration: none;
	font-size: 16px;

}


#food a:hover {
	color: rgba(250,250,250,1.00);
	text-decoration: none;
	background-color: rgba(0,113,208,1.00);
}


#foodp {
	background-color: rgba(0,0,0,1.00);
	color: rgba(233,233,233,1.00);
	font-size: 12px;
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 1px;
}


#green {
	
	margin-bottom: 10px;
	border-radius: 10px;
}

#arror {
	margin-top: 0px;
	margin-bottom:-10px;
}


#teno img{
	position: absolute;
	width: 100px;
	hight: auto;
	right: 10px;
	top: 33px;
	}

#tu {
	margin-top: 7px;
	
}


#stu {
	margin-top: 6px;
	
}

#bannerata {
    padding-bottom: 18px;
    background-color: hsla(0,0%,91%,1.00);
}


#xx2 {
    position: absolute;
    top: -26%;
	left: 42%;
    z-index: 90;
}


#xx2 img {
    width: 80%;
    height: auto;

}


